Subject: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: martin rudalics <[email-masked]>
Date: Fri, 04 Nov 2011 14:55:49 +0100

>> We have to make sure that it doesn't create too small windows.  Binding
 >> `split-height-threshold' to zero might be too strong in some cases and
 >> ignores user preferences.
 >
 > In this case users can express preferences by customizing
 > `display-buffer-alist' to a different action.

Sure.  But we should also make sure that the standard behavior remains
unchanged.  Going through those "used to work for years" complaints is
no fun.

martin